<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.commission.CommissionMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.commission.vo.CommissionVo">
        select
           *
        from commission c
            ${ew.customSqlSegment}
    </select>

</mapper>
